:root {
	--bs-font-sans-serif: Arial, Tahoma;
	--body-bg: #eee;
	--body-color: #5c5557;
	--main-color: #a60832;
	--title-color: #000;
	--bs-primary: #a60832;
	--bs-white: white;
	--btn-color: #a60832;
	--link-color: #a60832;
	--link-hover-color: #c23c60;
	--nav-link-color: #5c5557;
	--light-color: #5c5557;
	--dark-color: #fff;
	--border-thickness: 3px;
	--border-color: #a60832;
	--border-dark-color: #a60832;
	--border-light-color: #222;
	--highlight-border-color: #a60832;
	--menu-bg: #a60832;

	--section-portfolio-bg: #fff;
	--section-portfolio-color: #222;
	--section-achievements-color: #222;
	--section-customers-color: #222;
	--section-contacts-bg: #aaa;
	--section-contacts-color: #000;
}

.brand-block {
	gap: 0 !important;
	justify-content: center;
}

.brand-logo {
	padding: 1rem;
	background-color: rgba(255, 255, 255, 0.2);
}

@media (min-width: 576px) {
	.designer-page .back-link {
		position: relative !important;
		-webkit-transform: translateY(0) !important;
		-ms-transform: translateY(0) !important;
		transform: translateY(0) !important;
	}
}

#header .cover ~ .navbar ~ .navigation {
	position: absolute;
	top: min(220px, 30vw) !important;
	left: 50%;
	width: min-content;
	gap: 1rem;
	flex-direction: row;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

#header .cover ~ .navbar ~ .navigation .nav-link {
	color: white;
	font-weight: 300;
}

.designer-page .portfolio-block, .contacts-block {
	border: none;
}

.contacts-block .contacts-content svg.icon {
	fill: var(--main-color);
}

@media (max-width: 575.98px) {
	#header .brand-block {
		padding-left: calc(var(--gap) * 2 + 22px) !important;
		justify-content: center !important;
	}

}

.designer-page.portfolio .brand-logo, .designer-page.project .brand-logo {
	justify-content: center;
	background-color: transparent;
}

